﻿/* Main CSS file
----------------------------------------------------------*/
/* Sass variables entire site */
/* Font */
/* Header */
/* Footer */
/* Report colors */
/* Certificate colors */
/* Button colors */
/* Grid colors */
/* Buttons */
input.button {
  padding: 10px 20px; }
  input.button.gray {
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    color: #fff;
    background-color: #A8A8A8;
    transition: 0.3s;
    border: none;
    margin-right: 2px; }
    input.button.gray:hover {
      background-color: #8f8f8f; }
  input.button.green {
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    color: #fff;
    background-color: #91C010;
    transition: 0.3s;
    border: none;
    margin-right: 2px; }
    input.button.green:hover {
      background-color: #6d910c; }
  input.button.orange {
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    color: #fff;
    background-color: #D36405;
    transition: 0.3s;
    border: none;
    margin-right: 2px; }
    input.button.orange:hover {
      background-color: #a14c04; }
  input.button.turquoise {
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    color: #fff;
    background-color: #2DA5A4;
    transition: 0.3s;
    border: none;
    margin-right: 2px; }
    input.button.turquoise:hover {
      background-color: #227d7c; }

input.small-button {
  padding: 5px 10px; }
  input.small-button.gray {
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    color: #fff;
    background-color: #A8A8A8;
    transition: 0.3s;
    border: none;
    margin-right: 2px; }
    input.small-button.gray:hover {
      background-color: #8f8f8f; }
  input.small-button.green {
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    color: #fff;
    background-color: #91C010;
    transition: 0.3s;
    border: none;
    margin-right: 2px; }
    input.small-button.green:hover {
      background-color: #6d910c; }
  input.small-button.orange {
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    color: #fff;
    background-color: #D36405;
    transition: 0.3s;
    border: none;
    margin-right: 2px; }
    input.small-button.orange:hover {
      background-color: #a14c04; }
  input.small-button.turquoise {
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    color: #fff;
    background-color: #2DA5A4;
    transition: 0.3s;
    border: none;
    margin-right: 2px; }
    input.small-button.turquoise:hover {
      background-color: #227d7c; }

/* Telerik grid */
.RadGrid_Default {
  border-color: #eae9e4;
  font-family: "Montserrat", sans-serif; }
  .RadGrid_Default thead tr {
    background: #eae9e4; }
  .RadGrid_Default .rgHeader {
    background: #eae9e4;
    border-color: #eae9e4; }
  .RadGrid_Default .rgHeader a, .RadGrid_Default .rgHeader {
    color: #4a4a4a;
    font-weight: bold;
    padding: 10px 2px 10px 2px; }
  .RadGrid_Default .rgRow td, .RadGrid_Default .rgAltRow td {
    color: #363636;
    border-color: #eae9e4;
    font-weight: 500;
    padding: 5px 2px 5px 2px; }
  .RadGrid_Default .rgAltRow td {
    background-color: #eae9e4; }
  .RadGrid_Default .rgMasterTable {
    font-family: "Montserrat", sans-serif;
    font-size: 12px; }
  .RadGrid_Default td.rgPagerCell {
    border-color: #eae9e4; }
  .RadGrid_Default .rgPager table {
    font-family: "Montserrat", sans-serif;
    background-color: #eae9e4; }
  .RadGrid_Default .rgHeaderDiv {
    border-color: #eae9e4; }
  .RadGrid_Default .rgHeaderWrapper {
    border-color: #eae9e4;
    background-color: #eae9e4;
    background: #eae9e4; }
  .RadGrid_Default th .rgSorted {
    background-color: #7a7a7a; }

.RadWindow_Default {
  font-family: "Montserrat", sans-serif;
  font-size: 16px; }
  .RadWindow_Default .rwTopLeft .rwTopRight {
    background-image: none; }
  .RadWindow_Default .rwControlButtons a {
    background-image: none; }
  .RadWindow_Default a.rwIcon {
    background-image: none; }
  .RadWindow_Default .rwPopupButton {
    background-image: none; }
  .RadWindow_Default .rwPopupButton span {
    background-image: none; }

.RadWindow {
  font-family: "Montserrat", sans-serif;
  font-size: 16px; }
  .RadWindow .rwTitleRow em {
    font-family: "Montserrat", sans-serif;
    font-size: 18px; }
  .RadWindow .rwDialogPopup {
    font-family: "Montserrat", sans-serif;
    font-size: 16px; }
  .RadWindow .rwWindowContent .radconfirm {
    background-image: none; }
  .RadWindow .rwDialogText {
    padding: 5px 0px 5px 0px; }
  .RadWindow .rwWindowContent .rwPopupButton .rwInnerSpan {
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    background-color: #7a7a7a; }

/* Header */
.banner {
  background-color: #D36405;
  text-align: center;
  padding: .5rem;
  margin-bottom: .5rem; }
  .banner p {
    font-size: 1.17em;
    font-weight: bold;
    color: white; }

/* Footer */
.footer {
  width: 100%;
  min-height: 200px;
  height: auto;
  _height: 200px;
  background-color: #DCD4C2;
  margin-top: 12px;
  padding-top: 2rem; }

.footer .center {
  max-width: 925px;
  margin: 0 auto;
  padding-top: 10px; }

.footer ul {
  margin: 0;
  padding: 0; }

.footer li {
  margin: 0 0 .75rem 0;
  padding: 0;
  list-style: none;
  font-size: 12px;
  font-weight: 300;
  line-height: 15px;
  color: #424242; }

.footer a {
  color: #424242;
  font-weight: 300;
  text-decoration: none; }

.footer a:hover {
  color: #68BCBA;
  font-weight: normal;
  text-decoration: none; }

.footer a.orangelink {
  color: #2DA5A4;
  font-weight: normal;
  text-decoration: none; }

.footer a:hover.orangelink {
  color: #2DA5A4;
  font-weight: normal;
  text-decoration: none; }

.footer .logo, .footer .logo a {
  width: 90px;
  height: 33px; }

.footer .logo {
  background: url(/Content/images/logos/logo-footer.svg);
  float: left;
  width: 198px;
  height: 53px;
  margin: 5px 14px 0 0;
  background-repeat: no-repeat;
  background-position: center center; }

.footer .logo a {
  display: block; }

.footer .logo span {
  display: none; }

.footer h4 {
  margin-top: 0px;
  font-weight: 400;
  color: #424242;
  font-size: 18px; }

.tiny-footer {
  background-color: #615744;
  text-align: center; }

.tiny-footer p {
  font-size: 10px;
  color: #ffffff;
  margin: 0;
  padding: .5rem 0; }
